## scsh-defaults 0.6.6.1

=== debian/changelog ===
scsh-defaults (0.6.6.1) unstable; urgency=low

  * Tweak description (thanks to Chung-chieh Shan) (closes: #283058)
  * Sponsored upload done by Joost van Baal <joostvb@debian.org>

 -- Lionel Elie Mamane <lionel@mamane.lu>  Fri, 26 Nov 2004 07:20:50 +0100

scsh-defaults (0.6.6.0) unstable; urgency=low

  * Initial version
  * Sponsored upload done by Joost van Baal <joostvb@debian.org>

 -- Lionel Elie Mamane <lionel@mamane.lu>  Sun, 17 Oct 2004 17:34:22 +0200
