=== debian/control ===
Source: scsh-defaults
Section: interpreters
Priority: optional
Maintainer: Lionel Elie Mamane <lionel@mamane.lu>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.6.1

Package: scsh
Architecture: all
Depends: scsh-0.6
Suggests: scsh-doc
Description:  A `scheme' interpreter designed for writing system programs (default version)
 Scsh has a high-level process notation for doing shell-script like
 tasks: running programs, establishing pipelines and I/O redirection.
 Scsh embeds this process notation within a full implementation of
 Scheme, a minimal and clean dialect of the Lisp programming language.
 The process notation is realized as a set of macro definitions, and
 is carefully designed to allow full integration with standard Scheme
 code. Scsh isn't Scheme-like; it is Scheme.
 .
 At the scripting level, scsh also has an Awk design, also implemented
 as a macro that can be embedded inside general Scheme code.
 .
 Scsh additionally provides the low-level access to the operating
 system normally associated with C. The current release provides full
 access to POSIX, plus important non-POSIX extensions, such as
 complete sockets support. "Full access to POSIX" means: fork, exec &
 wait, sockets, full read, write, open & close, seek & tell, complete
 file-system access, including stat, chmod/chgrp/chown, symlink, FIFO
 & directory access, tty & pty support, file locking, pipes, select,
 file-name pattern-matching, time & date, environment variables,
 signal handlers, and more.
 .
 Please be aware that several of the other scheme implementations
 being distributed as Debian packages also provide much of the similar
 system programming functionality.  It is wisest to try them all and
 explore.
 .
 This package is a dependency package, which depends on Debian's default
 scsy version (currently v0.6).

Package: scsh-doc
Section: doc
Architecture: all
Depends: scsh-0.6-doc
Suggests: scsh
Description: Documentation for scsh, "The Scheme Shell"
 This package contains the documentation for scsh: The Scheme Shell.
 Scsh is used for shell-script like tasks.
 .
 Included in the package are the scsh manual (in html and postscript),
 the s48 manual (the scheme that scsh is based on) (in html and
 postscript), a paper written in 1994 describing scsh, and some
 miscellaneous documentation.
 .
 This package is a dependency package, which depends on Debian's default
 scsh version (currently v0.6).
