## scsh-defaults 0.6.6.2

=== debian/changelog ===
scsh-defaults (0.6.6.2) unstable; urgency=low

  * Fix typo in description

 -- Lionel Elie Mamane <lionel@mamane.lu>  Mon, 28 Mar 2005 08:52:20 +0200
