=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
  Scsh additionally provides the low-level access to the operating
  system normally associated with C. The current release provides full
  access to POSIX, plus important non-POSIX extensions, such as
- complete sockets support. "Full access to POSIX" means: fork, exec &
- wait, sockets, full read, write, open & close, seek & tell, complete
+ complete sockets support. "Complete POSIX" means: fork, exec & wait,
+ sockets, full read, write, open & close, seek & tell, complete
  file-system access, including stat, chmod/chgrp/chown, symlink, FIFO
  & directory access, tty & pty support, file locking, pipes, select,
  file-name pattern-matching, time & date, environment variables,
@@ -37,7 +37,7 @@
  explore.
  .
  This package is a dependency package, which depends on Debian's default
- scsy version (currently v0.6).
+ scsh version (currently v0.6).
 
 Package: scsh-doc
 Section: doc
