=== debian/rules ===
#!/usr/bin/make -f

export SHELL = /bin/bash

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)

export VER=0.6

PWD		:= $(shell pwd)

build-indep: stamp-build
stamp-build:
	touch stamp-build

build-arch:
#nothing to do

control-file:
	sed -e "s/@VER@/$(VER)/g" \
		< debian/control.in > debian/control

clean:
	dh_testdir
	dh_testroot
	rm -f stamp-*
	rm -f patch-stamp*
	dh_clean

install: build stamp-install
stamp-install: stamp-build
	dh_testdir
	dh_testroot
	dh_clean -k

	touch stamp-install

binary-indep: build install
	dh_testdir -i
	dh_testroot -i

	mkdir -p debian/scsh/usr/bin
	ln -sf scsh-$(VER) debian/scsh/usr/bin/scsh

	mkdir -p debian/scsh/usr/share/man/man1
	ln -sf scsh-$(VER).1.gz \
		debian/scsh/usr/share/man/man1/scsh.1.gz

	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build-arch
# nothing to do

binary: binary-indep binary-arch

.PHONY: control-file configure build clean binary-indep binary-arch binary install

# Local Variables:
# mode: makefile
# end:
