## scsh-defaults 0.6.6.3

=== debian/changelog ===
scsh-defaults (0.6.6.3) unstable; urgency=low

  * Put debhelper in Build-Depends, not B-D-Indep.
  * Bump up Standards-Version.
  * Switch to my debian.org address in control file

 -- Lionel Elie Mamane <lmamane@debian.org>  Fri, 16 Jun 2006 12:21:02 +0200
