=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: scsh-defaults
 Section: interpreters
 Priority: optional
-Maintainer: Lionel Elie Mamane <lionel@mamane.lu>
-Build-Depends-Indep: debhelper (>= 4)
-Standards-Version: 3.6.1
+Maintainer: Lionel Elie Mamane <lmamane@debian.org>
+Build-Depends: debhelper (>= 4)
+Standards-Version: 3.7.2
 
 Package: scsh
 Architecture: all
