=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 
 build-arch:
 #nothing to do
+
+build: build-arch build-indep
 
 control-file:
 	sed -e "s/@VER@/$(VER)/g" \
